﻿a:visited {
    color: #0072c6;
}
.m-footer-offices .spb {
    width: 50%;
    padding-top: 10px;
}

.l-footer__row {
    padding: 30px 0 20px 0;
}

@media only screen and (max-device-width: 500px) 
{
  .m-master-header-contacts .tel a
  {
	  font-size: 12px;
  }
}
	
h2
{
    border-bottom: #00aeef 1px dotted;
font-size: 22px;
}
.m-master-header-contacts .email a 
{
    background-image: url(../images/icons/icon-mailto.png);
}

.has-fix-header .m-master-header-contacts .email a 
{
    background-image: url(../images/icons/icon-mailto-dark.png);
}




.m-home-download:after {
    content: 'Открыть файл';
}

.l-content-home__products-list, .l-content-home__news {
    background-color: #d6d6d7;
}

.m-home-services, .l-content-home__download>div, .l-content-home__products-list {
    border-bottom: #d6d6d7 1px solid;
}

.link2{
    color:#71bf44;
}
.m-home-accent-news {
    display: block;
    height: 450px;
    background-color:transparent;
    background-repeat: no-repeat;
    text-decoration: none !important;
}
.m-home-accent-news .title {
    width: 100%;
    position: absolute;
    bottom: 50px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    min-height: 1px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
    padding-right: 30px;
    padding-left: 30px;
}

.m-home-accent-news .title b {
    display: block;
    font-weight: normal;
    color: #231f20;
}

.m-home-download:hover
{
    background-color: #d6d6d7;
}
.l-content-home__table
{
    background-color: white;
}

.l-content-home__services
{
    background-color: transparent;
}

.l-content-home__products
{
    background-color: #A7A9AC;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+34,a7a9ac+55,a7a9ac+100 */
}
    
.l-content
{
    overflow: hidden;
    margin-bottom: 367px;
}

.division-text
{
    padding-left:20px;
}
.facebook-link
{
    background-image: url(../images/facebook.png);
    background-size: 32px 32px;
    background-repeat:no-repeat;
    width: 32px;
    height: 32px;
    display:block;
    margin-top:10px;
}

.m-master-menu__list-item{
    padding-right:22px;
	margin-left: 22px;
}

.m-master-menu__list-item a{
    font-size:16px;
    display: inline-block;
    position:relative;
}
.m-master-menu__list-item a:hover{
    text-decoration:none;
}


.m-master-menu__list-item a:after{
    content:'';
    position:absolute;
    width:180px;
    height:75px;
    top:-24px;
    left:-40px;
    z-index: -1;
    width:180px;
    padding-left:20px;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}

.m-master-menu__list-item-company a:after{
    background: repeating-linear-gradient(
         110deg,
         white 0px,
         white 36px,
         #F0F0F0 36px,
         #F0F0F0 160px,
         white 160px,
         white 190px
         );
}

.m-master-menu__list-item-products a:after{
    background: repeating-linear-gradient(
         110deg,
         white 0px,
         white 36px,
         #F0F0F0 36px,
         #F0F0F0 147px,
         white 147px,
         white 190px
         );
}
.m-master-menu__list-item-projects a:after{
    background: repeating-linear-gradient(
         110deg,
         white 0px,
         white 36px,
         #F0F0F0 36px,
         #F0F0F0 105px,
         white 105px,
         white 190px
         );
} 
.m-master-menu__list-item-contacts a:after{
    background: repeating-linear-gradient(
         110deg,
         white 0px,
         white 36px,
         #F0F0F0 36px,
         #F0F0F0 130px,
         white 130px,
         white 190px
         );
} 
 
.col-row
{
    width: 100%;
}
.m-master-menu__list-item:hover a:after{
    
    display:block;
    opacity: 1;
}

.current-nolink a:after
{
    display:none!important;
}
.current-nolink a:hover
{
    text-decoration:none;
}

.m-master-menu__list-item.current a:after
{
    display:block;
    opacity: 1;
}


#s4-workspace.has-fix-header .m-master-menu__list-item-company a:after
{
    background: repeating-linear-gradient(
         110deg,
         #303030 0px,
         #303030 36px,
         #404040 36px,
         #404040 160px,
         #303030 160px,
         #303030 190px
         );
}
#s4-workspace.has-fix-header .m-master-menu__list-item-products a:after
{
    background: repeating-linear-gradient(
         110deg,
         #303030 0px,
         #303030 36px,
         #404040 36px,
         #404040 147px,
         #303030 147px,
         #303030 190px
         );
}
#s4-workspace.has-fix-header .m-master-menu__list-item-projects a:after
{
    background: repeating-linear-gradient(
         110deg,
         #303030 0px,
         #303030 36px,
         #404040 36px,
         #404040 105px,
         #303030 105px,
         #303030 190px
         );
}
#s4-workspace.has-fix-header .m-master-menu__list-item-contacts a:after
{
    background: repeating-linear-gradient(
         110deg,
         #303030 0px,
         #303030 36px,
         #404040 36px,
         #404040 130px,
         #303030 130px,
         #303030 190px
         );
}
.no-top-margin
{
    margin-top: 0;
}
ul.ul-style-circle
{
    list-style-type: circle;
    margin-left: -20px;
}

.logo-with-text
{
    background-repeat: no-repeat;
    height: 80px;
    margin: 20px 0 20px 0;
    width:30%;
    display:inline-block;
    vertical-align: top;
}

.azure-logo
{
    background-image: url(../images/ms-azure-ml.svg);
    background-size: 90px 55px;
    background-position-x: 100px;
    padding-left: 100px;
    background-repeat: no-repeat;
    background-position: inherit;
}

.ibm-logo
{
    background-image: url(../images/ibm_registered_bp.png);
    background-size: 120px 50px;
    padding-left: 140px;
	background-repeat: no-repeat;
    background-position: inherit;
}

.r-logo
{
	background-image: url(../images/logotype-R.png);
    background-size: 65px 50px;
    padding-left: 100px;
	background-repeat: no-repeat;
    background-position: inherit;
}


.doc-with-text
{
    background-repeat: no-repeat;
    height: 59px;
    padding-left:90px;
    margin: 40px 0 40px 0;
    position:relative;
}

.doc-with-text a:after 
{
    content: 'Скачать презентацию';
    display: inline-block;
    position: absolute;
    left: 90px;
    bottom:0px;
    font-size: 14px;
    line-height: 24px;
    width: 200px;
    padding-left: 20px;
    box-sizing: border-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 13px auto;
    background-image: url(../images/icons/icon-arrow-right-dark.png);
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}
.doc-with-text a:hover:after 
{
    opacity: 1; 
}
.pdf-logo
{
    background-image: url(../images/ft/pdf.png);
    background-size: 59px 59px;
}

div.description-details
{
    margin: 10px 0 10px 0;
}

ul.division-links
{
    position:relative;
    padding-left:0px;
}

ul.division-links li
{
    counter-reset: li;
    list-style: none;
    margin: 20px 0 30px 0;
    font-size:20px;
}

ul.division-links li a
{
    position:relative;
    display:inline-block;
    width:100%;
    padding:4px;
    padding-left:10px;
}

ul.division-links li a:after {
    content: 'Подробнее';
    display: inline-block;
    position: absolute;
    left: 10px;
    bottom:-20px;
    font-size: 14px;
    line-height: 24px;
    width: 200px;
    padding-left: 20px;
    box-sizing: border-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 13px auto;
    background-image: url(../images/icons/icon-arrow-right-dark.png);
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}

ul.division-links li a:hover:after 
{
    opacity: 1; 
}


ul.division-links li.current a
{
    background-color:#F0F0F0;
    color:black;
    background-foo: repeating-linear-gradient(
      110deg,
      #F0F0F0,
      #F0F0F0 5px,
      white 5px,
      white 10px
    );
    
}

ul.division-links li.current a:after 
{
    content: 'Скачать презентацию';
}

ul.division-links li a
{
    color:black;
    color: #71bf44;
}


ul.for-what 
{
    position:relative;
    padding-left:30px;
}
ul.for-what li
{
    counter-reset: li;
    list-style: none;
    margin: 0 0 10px 0;
    list-style-image: url(../images/icons/check.png);
}

.col-row{
    display: table;
}
.text-center
{
    text-align: center;
}
.pad-before
{
    padding-top:40px;
}

.pad-after
{
    padding-bottom:100px;
}
.request
{
    font-size: 19px;
    font-family: "SegoeUIRegular", Helvetica, Arial;
    padding: 14px 58px 17px;
    border-style: solid;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color:#71bf44;
    color:white;
    cursor:pointer;
}

.request:hover {
    text-decoration:none;
    background-color:#00aeef;
}

.m-page
{
    margin: 0px 30px
}

.col-left
{
    float:left;
    width:57%
}

.col-right
{
    float:left;
    width:30%;
    margin-left: 5%;
    border-left:1px solid silver;
    padding-left:0px;
    margin-bottom:50px;
}


.section
{
    font-size: 16px;
    color:#00aeef;
}

.section>span
{
    color:silver;
}


.ce-site-title
{
    font-size: 28px;
    color: #000000;
    margin: 40px 30px;
}

h1
{
    font-size: 28px;
    color: #000000;
}

.m-home-main-banner__video{
    position:relative;
}

.m-home-main-banner__video:after{
    content:'';
    position:absolute;
    background-image: url(../images/ibm_registered_bp.png);
    background-repeat: no-repeat;
    background-size: 141px 59px;
    width: 141px;
    height: 59px;
    right:60px;
    top:60px;
}

.m-home-products-list__section-title
{
    display:none;
}

.m-home-products-list__section-title
{
color:white;
padding:4px;
border-collapse: collapse;
padding-left:30px;
height:19px;
position:relative;
background-color:#4a4a4a;
}

.m-home-products-list__section-title:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 8px;
    top: 8px;
    background-image: url(../images/icons/icon-arrow-right.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 13px auto;
    height:13px;
    width:20px;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}

.m-home-products-list__section .m-home-products-list__item:after 
{
    background-color: #E0E0E0;
    opacity: 0.2;
}

.m-home-products-list__section:hover .m-home-products-list__item.portal:after 
{
    background-color: #fecc4e;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.m-home-products-list__section:hover .m-home-products-list__item.kb:after 
{
    background-color: #f58220;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.m-home-products-list__section:hover .m-home-products-list__item.docflow:after 
{
    background-color: #f05a67;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.m-home-products-list__section:hover .m-home-products-list__item.pm:after 
{
    background-color: #f287b7;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.m-home-products-list__section:hover .m-home-products-list__item.learning:after 
{
    background-color: #61c3a5;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.m-home-products-list__section:hover .m-home-products-list__item.helpdesk:after 
{
    background-color: #a790c4;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}


.m-home-products-list__section:hover .m-home-products-list__section-title:after
{
    opacity: 1;
}

.m-home-products-list__section.devider {
    border-top:solid 1px white;
}

.m-home-products-list__item a
{
    foo-height:139px;
}

.m-home-products-list__item a:after
{
    right: 30px;
    left:unset;
}
.m-home-services__list-item .title, .m-home-products__list-item .title
{
    font-size:12px;
}

.m-home-services__list-item .title strong, .m-home-products__list-item .title strong
{
    font-size:20px;
}

.m-home-products__list-item .thumb
{
    background-position-x: -220px;
    background-size: cover;
}

.m-home-main-banner:before
{
    z-index:100;
}
.m-home-logotype .direction {
    color: gray;
}

.m-home-main-banner__video video 
{
    margin-top: 0px;
}

.grayscale 
{
    -webkit-filter: grayscale(100%);
    -webkit-transition: 3.5s ease-in-out;
    -moz-filter: grayscale(100%);
    -moz-transition: 3.5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: 3.5s ease-in-out;
}

#s4-workspace.has-fix-header .l-header
{
    background-color:#303030;
}

#s4-workspace.has-fix-header .l-header a
{
    color:#F3EfE0 !important;
}


.m-company-short-about-main .col-1 .title 
{
    color: #4a4a4a;
}

.m-company-gold-partner .col-2 .title b
{
    font-weight: bold;
    color: #4a4a4a;
}

.m-page-projects__intro {
    font-size: 18px;
}

.owl-dot {
    width: 15px!important;
    height: 15px!important;
}